@font-face {
    font-family: "headline";
    src: 
    url("fonts/Rubik-SprayPaint-Regular.ttf") format("truetype");/*
    url("fonts/PublicSans-Bold.ttf") format("truetype"),
    url("fonts/PublicSans-Bold.woff") format("woff"),
    url("fonts/PublicSans-Bold.woff2") format("woff2");*/
    font-display: swap;
}

body {
    margin: 0.5em;
    font-size: 4em;
    font-family: "headline";
    text-wrap: balance;
    color:white;
    background-color: rgb(13, 33, 255);
}

.List {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0.5em;
}

.collum a {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    color: white;
}

.collum a:hover, .Header_2:hover, #scroll:hover, .home_a a:hover {
    font-family: "headline";
    text-decoration: none;
    color: rgb(13, 33, 255);
    -webkit-text-stroke: 2px rgb(255, 255, 255);
}

#mail {
    color: white;
}

#mail:hover {
    font-family: "headline";
    text-decoration: underline;
    color: rgb(13, 33, 255);
    -webkit-text-stroke: 2px rgb(255, 255, 255);
}

.Header_1, .Header_2{
    display: flex;
    justify-content: space-between;
    text-decoration: none;
}

.Header_1 a, .Header_1 span {
    color: white;
    text-decoration: none;
}

body.mail-bg-changed {
    background-image: url("../img/fadding-cat.gif");
    background-size: auto;
    background-position: top 10% right 5%;
    background-repeat: no-repeat;
}

.home a:hover {
    font-family: "headline";
    text-decoration: none;
    color: rgb(13, 33, 255);
    -webkit-text-stroke: 2px rgb(255, 255, 255);
    transform: rotate(180deg);
    rotate: 180;
    display: inline-block;
}